/*BUSCADOR APLICACIONES*/
#pag-catalogo-aplicaciones div.paginador{float:left; width:100%;}

#main #pag-catalogo-aplicaciones .panel-col-first {
    float: left;
    padding-right: 2%;
    width: 20%;
}
#main  #pag-catalogo-aplicaciones .panel-col{float:left; width:78%; padding-right:0;}


#pag-catalogo-aplicaciones .pane-aplicaciones{float:left;width:100%;}
#pag-catalogo-aplicaciones .pane-aplicaciones .pane-content{float:left; width:100%;}
#pag-catalogo-aplicaciones  h2.pane-title{margin-bottom:0;}
#pag-catalogo-aplicaciones .pane-aplicaciones .view-filters{float:left;width:90%;background-color:#FAFAFB;padding:1em 5%;margin-top:2em;}
#pag-catalogo-aplicaciones .pane-aplicaciones .view-filters div {float:left;width:100%;}
#pag-catalogo-aplicaciones .pane-aplicaciones .view-filters select {float:left;width:95%;}
#pag-catalogo-aplicaciones .pane-aplicaciones .view-filters  .form-item input{width:93.7%;}
#pag-catalogo-aplicaciones .pane-aplicaciones .view-filters .views-exposed-widget {padding:0.5em 0;}
#pag-catalogo-aplicaciones .pane-aplicaciones .view-filters .views-exposed-widget label {float:left;width:100%;padding-bottom:0.4em;}
#pag-catalogo-aplicaciones .pane-aplicaciones .view-filters .views-submit-button {padding-top:0;}
#pag-catalogo-aplicaciones .pane-aplicaciones .view-filters .views-submit-button input {float:left;margin-top:1em;color:#FFFFFF;background-color: #D25049;border:none;}


#pag-catalogo-aplicaciones .customRSS {float: left; padding-top: 0.5em; width: 100%;}
#pag-catalogo-aplicaciones .customRSS a {float: left; padding-bottom: 2em; text-align: right; text-decoration: none; width: 100%;}
#pag-catalogo-aplicaciones .customRSS a span {line-height:0;}

#pag-catalogo-aplicaciones .views-row{float:left; padding-bottom: 2em; width:100%;}

#pag-catalogo-aplicaciones .views-row .views-field-field-aplicacion-nombre{ 
	border-bottom: 1px solid #CCCCCC;
    float: left;
    font-size: 1.2em;
	margin-bottom:1em;
    padding-bottom: 0.25em;
    width: 100%;
}
#pag-catalogo-aplicaciones .views-row .views-field-field-aplicacion-nombre .field-content{float:left;width:100%;}
#pag-catalogo-aplicaciones .views-row .views-field-field-aplicacion-nombre a
{
	background: url("../images/ico.puntita.roja.vacia.gif") no-repeat scroll 0 0.4em transparent;
    color: #990000;
	float:left;
    font-weight: bold;
    padding-left: 1%;
    text-decoration: none;
	width:99%;
	word-wrap: break-word;
}
#pag-catalogo-aplicaciones .views-row .views-field .views-label{display:none;}
#pag-catalogo-aplicaciones .views-row .views-field-body .field-content {float:left; color: #6E6F73; padding-bottom:0.25em; padding-left:2%;}
/*FIN BUSCADOR APLICACIONES*/

/*==================================================================================================================================================*/

/*FICHA APLICACION*/
.node-ficha-aplicacion{float: left; padding: 0 2% 2%; width: 96%;}
.node-ficha-aplicacion header{display:none;}

/*Columna izda*/
.node-ficha-aplicacion .group_col_izd_aplicacion {float: left; padding-bottom: 2em; width: 20%;}

/*Columna dcha*/
.node-ficha-aplicacion .group-col-ctro-aplicacion{float: left; padding-left: 2%; padding-bottom:2em; width: 78%;}

.node-ficha-aplicacion .group-col-ctro-aplicacion .field-name-field-aplicacion-titular{
	border-top: 3px solid #D20201;
    color: #000000;
    float: left;
    font-family: Arial;
    font-size: 2.5em;
    font-weight: bold;
    padding-bottom: 1em;
    padding-top: 0.5em;
    width: 100%;
}
.node-ficha-aplicacion .group-col-ctro-aplicacion .field-name-field-aplicacion-subtitulo{
	border-bottom: 1px solid #D2D2D2;
    border-top: 1px solid #D2D2D2;
    color: #000000;
    float: left;
    font-size: 1.25em;
    font-weight: bold;
    margin-bottom: 1em;
    padding-bottom: 0.3em;
    padding-top: 0.4em;
    text-transform: uppercase;
    width: 100%;
}

/*Pestaņas Con javascript*/
.group-pestanas-aplicacion .horizontal-tabs{border:none;}
.group-pestanas-aplicacion .horizontal-tabs ul.horizontal-tabs-list{background-color:white;border:none;}
.group-pestanas-aplicacion .horizontal-tabs ul.horizontal-tabs-list li{border:1px solid #CCCCCC; margin-right:0.5%;}
.group-pestanas-aplicacion .horizontal-tabs ul.horizontal-tabs-list li a{color:black; font-weight:lighter;}
.group-pestanas-aplicacion .horizontal-tabs ul.horizontal-tabs-list li.selected a{font-weight:500;}
.group-pestanas-aplicacion  .horizontal-tabs .horizontal-tabs-panes{float:left; border:1px solid #CCCCCC; width:100%;}
/*Fin pestaņas*/

/*Estilo de legend para cundo esta sin javascript*/
.group-pestanas-aplicacion  .horizontal-tabs-panes .field-group-htab legend{
	float:left; 
	width:100%;
	border-bottom: 1px solid #A9A8AD;
    border-top: 1px solid #A9A8AD;
    color: #3488AA;
    font-weight: bold;
    padding: 0.5em 0;
	text-transform: uppercase;
}
.group-pestanas-aplicacion .horizontal-tabs-panes{float:left; width:100%;}
.group-pestanas-aplicacion .horizontal-tabs-panes .field-group-htab .fieldset-wrapper {float:left; width:100%;}
.group-pestanas-aplicacion .horizontal-tabs-panes .field-group-htab .fieldset-wrapper .field {float:left; padding-top:1em; width:100%;}
.group-pestanas-aplicacion .horizontal-tabs-panes .group-datos-aplicacion .fieldset-wrapper .field {float:left; padding-top:1em; width:75%;}
.group-pestanas-aplicacion .horizontal-tabs-panes .field-group-htab .fieldset-wrapper .field .field-label{
	background: url("/sites/all/themes/gob_abierto/images/flecha.png") no-repeat scroll 0 0.2em transparent;
    font-weight: bold;
    padding-left: 1.25%;
    text-transform: uppercase;
}
.group-pestanas-aplicacion .horizontal-tabs-panes .field-group-htab .fieldset-wrapper .field .field-item{color: #6E6F73;}
.group-pestanas-aplicacion .horizontal-tabs-panes .field-group-htab .fieldset-wrapper .field-name-field-aplicacion-imagen{ float: left; padding-right: 2%; width: 23%;}
.group-pestanas-aplicacion .horizontal-tabs-panes .field-group-htab .fieldset-wrapper .field-name-field-aplicacion-imagen img{float:left;max-width:100%;width:100%;}

.group-pestanas-aplicacion .horizontal-tabs-panes .group-datos-aplicacion .fieldset-wrapper .field-label-above .field-items .field-item{padding-left:0.9%;}
.group-pestanas-aplicacion .horizontal-tabs-panes .group-archivos-aplicacion .fieldset-wrapper .field-label-above .field-items .field-item{padding-left:1.25%; line-height:1.25em;}
.group-pestanas-aplicacion .horizontal-tabs-panes .group-archivos-aplicacion .fieldset-wrapper .field-label-above .field-items .field-item a{color: #6E6F73;}
.group-pestanas-aplicacion .horizontal-tabs-panes .group-archivos-aplicacion .fieldset-wrapper .field-label-above .field-label{padding-bottom:0.5em;}

.group-pestanas-aplicacion .horizontal-tabs-panes .field-name-field-aplicacion-ficheros .field-items .field-item a{float:left; background: url("../images/ico_cuadro_rojo.gif") no-repeat scroll 0 0.65em transparent; padding-left:2%; width:98%;}
.group-pestanas-aplicacion .horizontal-tabs-panes .field-name-field-aplicacion-documentacion a {text-decoration:none;}

/*FIN FICHA APLICACION*/

/*==================================================================================================================================================*/

/*ULTIMAS APLICACIONES*/

.page-software-libre-aplicaciones .panel-2col{float: left; padding: 0 2% 2%; width: 96%;}

/*Columna izda*/
.page-software-libre-aplicaciones .panel-2col .panel-col-first{float: left; padding-bottom: 2em; width: 20%;}
.page-software-libre-aplicaciones .panel-2col .panel-col-first .inside{margin:0;}

/*Columna dcha*/
.page-software-libre-aplicaciones .panel-2col .panel-col-last{float: left; padding-left: 2%; padding-bottom:2em; width: 78%;}
.page-software-libre-aplicaciones .panel-2col .panel-col-last .inside{margin:0;}
.page-software-libre-aplicaciones .panel-2col .panel-col-last .panel-separator{display:none;}
.page-software-libre-aplicaciones .panel-2col .panel-col-last .view-content{float:left; padding-top: 1em; width:100%;}
.page-software-libre-aplicaciones .panel-2col .panel-col-last .view-content .views-row{float: left; padding-bottom: 2em; width: 100%;}
.page-software-libre-aplicaciones .panel-2col .panel-col-last .view-content .views-field{float: left; padding-left: 2%; width: 98%;}
.page-software-libre-aplicaciones .panel-2col .panel-col-last .view-content .views-field-field-aplicacion-nombre{
	border-bottom: 1px solid #CCCCCC;
    float: left;
    font-size: 1.2em;
    margin-bottom: 0.5em;
    padding-bottom: 0.25em;
	padding-left:0;
    width: 100%;
}
.page-software-libre-aplicaciones .panel-2col .panel-col-last .view-content .views-field-field-aplicacion-nombre .field-content{float:left; width:100%; line-height:1.25em;}

.page-software-libre-aplicaciones .panel-2col .panel-col-last .view-content .views-field-field-aplicacion-nombre .field-content a{ 
	background: url("../images/ico.puntita.roja.vacia.gif") no-repeat scroll 0 0.5em transparent;
    color: #990000;
    float: left;
    font-weight: bold;
    padding-left: 1%;
    text-decoration: none;
    width: 99%;
    word-wrap: break-word;
}

.page-software-libre-aplicaciones .panel-2col .panel-col-last .view-content .views-label{display:none;}

.page-software-libre-aplicaciones .panel-2col .panel-col-last .view-content .field-content{
	color: #6E6F73;
    float: left;
    padding-bottom: 0.25em;
}

/*FIN ULTIMAS APLICACIONES*/